<?PHP
/**
 * Contains a class for controlling the list of available units.
 *
 * @author Joshua Ramon Enslin <joshua@museum-digital.de>
 */
declare(strict_types = 1);

/**
 * Class containing available units for weights, lengths etc.
 */
class MDUnitsSet {

    const UNITS_LENGTH = ['', 'm', 'dm', 'cm', 'mm'];
    const UNITS_WEIGHT = ['', 't', 'kg', 'g'];

}
